<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="ITEM_CONTROLE_SEQ" directorySegmentName="seg_0" id="43A6EB1C-954C-B1BF-F60C-C5F6259F8374">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2MFG12113</sourceObjSchema>
<sourceObjName>ITEM_CONTROLE_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:05:01 UTC</createdTime>
<ownerDesignName>EMS2MFG</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>0753A28E-9C7D-FB7B-B437-C6AF71870507</user>
</SequenceOraclev10g>